MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001806VCMIMechanics - Battlespublic2014-06-28 19:032016-04-07 13:41
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.95c 
Target VersionFixed in Version0.98d 
Summary0001806: ability scorpicor not lost, after hitting unit.
DescriptionSkorpikor hit the unit, he is paralyzed, then I beat him again, but he stands paralyzed. And will stand round 3 instead awaken from shock.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001390closedAVS Crash in creaure window after multiple Blind / Stone gaze casts 
child of 0002185closedAVS Bonus system: incorrect usage of CBonusSystemNode::bonuses 

-  Notes
(0005850)
AVS (administrator)
2015-09-14 14:07

Should be already fixed

- Issue History
Date Modified Username Field Change
2014-06-28 19:03 Povelitel New Issue
2014-12-20 10:53 Warmonger Relationship added related to 0001390
2015-04-13 05:00 AVS Relationship added child of 0002185
2015-04-13 07:04 AVS Assigned To => AVS
2015-04-13 07:04 AVS Status new => assigned
2015-09-14 14:07 AVS Note Added: 0005850
2015-09-14 14:07 AVS Status assigned => resolved
2015-09-14 14:07 AVS Fixed in Version => 0.98d
2015-09-14 14:07 AVS Resolution open => fixed
2016-04-07 13:41 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean